
D4Science Infrastructure - Task #8455

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

Smart Executor  to update :  node22.d4science.org

May 09, 2017 12:00 PM - Maria Di Girolamo

Status: Rejected Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Related issues:

Related to D4Science Infrastructure - Task #8433: social-data-indexer-se-plug... Closed May 09, 2017

History

#1 - May 09, 2017 12:00 PM - Maria Di Girolamo

- Copied from Task #8454: Smart Executor  to test :  node19.d4science.org added

#2 - May 11, 2017 03:27 PM - Roberto Cirillo

- Status changed from New to Rejected

This upgrade has been defined here: #8433

#3 - May 11, 2017 03:34 PM - Maria Di Girolamo

- Related to Task #8433: social-data-indexer-se-plugin service to test : node22.d4science.org added

#4 - May 19, 2017 05:12 PM - Luca Frosini

- Copied from deleted (Task #8454: Smart Executor  to test :  node19.d4science.org)
